/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#branding a img, #branding img {
    max-width: 100%;
}

h2, h3 {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px !important;
}
.widget-title {
	font-family: "Roboto Slab";
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase;
}
h3.widget-title {
	margin-bottom: 40px !important;
	text-align: left;
}
.simple-image {
	text-align: center;
}
#top-bar .wf-wrap {
	width: 1250px;
}
.text-area img {
	padding-top: 7px;
}

.text-area {
	float: left;
}
.mini-contacts.address {
	float: right;
}

#phantom #main-nav > li a {
	color: #f3e49f;
}
#phantom #main-nav > li > a span:hover {
	color: #f3e49f !important;
}

#navigation .mini-contacts {
	font-size: 20px;
	text-decoration: none;
	padding-top: 2px;
}
#navigation .mini-contacts a {
	text-decoration: none;
}

/* BUTTONS */
.tp-caption a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
.tp-caption a:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
.button-flat {
	background-color: #c20000;
	padding: 20px;
	cursor: pointer;
	cursor: hand;
	display: inline-block;
}

.icons a {
    margin: 0 auto;
	text-align: center;
    text-decoration: none;
    }
.panel {
	background: url(images/panel.png);
	width: 300px;
	height: 250px;
	display: block;
}
.panel:hover {
	background: url(images/panel-red.png);
	width: 300px;
	height: 250px;
	display: block;
}
.chassis {
	background: url(images/chassis.png);
	width: 300px;
	height: 250px;
	display: block;
}
.chassis:hover {
	background: url(images/chassis-red.png);
	width: 300px;
	height: 250px;
	display: block;
}
.car {
	background: url(images/car.png);
	width: 300px;
	height: 250px;
	display: block;
}
.car:hover {
	background: url(images/car-red.png);
	width: 300px;
	height: 250px;
	display: block;
}
.paint {
	background: url(images/paint.png);
	width: 300px;
	height: 250px;
	display: block;
}
.paint:hover {
	background: url(images/paint-red.png);
	width: 300px;
	height: 250px;
	display: block;
}


/* COLUMN PADDING */

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
	padding-left: 20px;
    padding-right: 20px;
}

/* RESPONSIVE */

@media (min-width: 971px) and (max-width: 1050px){
	.vc_col-sm-3 {
	width: 25%;
	float: left;
	}
	.icons a {
	background-size: 70% 70%;
	}
	.icons a:hover {
	background-size: 70% 70%;
	}
}
@media (min-width: 600px) and (max-width: 970px){
	.vc_col-sm-3 {
	width: 25%;
	float: left;
	}
	.icons a {
	background-size: 60% 60%;
	}
	.icons a:hover {
	background-size: 60% 60%;
	}
	.icons a {
		height: 200px;
	}
}


@media (max-width: 1024px) {
	.text-area {
		float: none;
	}
	.text-area img {
	padding-top: 0;
	}
	.mini-contacts.address {
		float: none;
	}
}
.custom-wid-section{
	padding-top: 30px;
	padding-bottom: 30px;
}
.home #main{
padding: 0 !important;
}

@media (min-width: 500px) {
	body .left-widgets.mini-widgets { width: 100%; }
	body .left-widgets.mini-widgets .text-area, body .left-widgets.mini-widgets .mini-contacts { width: 30%; }
	body .left-widgets.mini-widgets .mini-contacts.phone { text-align: center; }
	body .left-widgets.mini-widgets .mini-contacts.phone a { display: block; margin: 0 auto; }
	body .left-widgets.mini-widgets .mini-contacts.address { text-align: right; }
	body .left-widgets.mini-widgets .mini-contacts.address div { display: block; margin-left: auto; }
}